/*#region *************** Site Global ********************/
body, td, th, p {
    	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
	color: #171f32;
	font-weight: bold;
        margin-bottom: 10px;
}

h1 {
    	font-size: 42px;
	margin-bottom: 30px;
}

h2 {
       font-size: 30px;

}

h3 {
    font-size: 26px;
}

h4 {
}

h5 {
}

h6 {
}

a {
    color: #8e9fbc;
}

    a:hover,
    a:active {
        color: #2a6496;
    text-decoration: underline;
    }

em {
}

hr {
}

img {
}

ul {
}

    ul li {
    }

ol {
}

    ol li {
    }

table {
}

    table th {
    }

    table td {
    }
/*#endregion*/

/*Header*/

#Header {
    padding: 15px 0;

    border-bottom:none;
}

    #Header.navbar-fixed-top {
            background-color: rgba(255,255,255,.9);
            box-shadow: 0 0 5px rgba(0,0,0,.5);
    }


    #Header .navbar-brand {
        padding:0;
    }

#Header .navbar-brand img {
        max-height:77px;
        max-width:100%;
    }
        #Header.navbar-fixed-top .navbar-brand img {
            max-height:55px;
        }

    #Header .navbar-primary, .navbar.navbar-primary {
        margin:20px 0;
    }

    #Header.navbar-fixed-top .navbar-primary, .navbar.navbar-primary {
            margin: 0;
    }



/*Home*/

.module-type-slider .bxSlider {
    visibility:hidden;
}

.module-type-slider .bx-viewport .bxSlider {
    visibility:visible;
}

.bx-wrapper img {
    width:100%;
}

.module-type-slider .bx-controls {
    display:none;
}

.module-type-slider .bx-wrapper {
    margin-bottom:0;
    max-height: 310px;
}

.module-type-slider .bx-wrapper .bx-viewport {
    box-shadow:none;
    border:none;
    left:0;
}

    .module-type-slider .bx-wrapper .item-title {
        display:none;
    }

    .module-type-slider .bx-wrapper .slider-item {
            position: relative;
        }

    
.module-type-slider .bx-wrapper .slider-item .item-content {
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
}

.module-type-slider .bx-wrapper .slider-item .item-content h1 {
    max-width: 370px;
    font-size: 72px;
    color: #fff;
    letter-spacing: -2px;
    margin-bottom: 10px;
    line-height: 1;
    padding-right: 10px;
}

    .module-type-slider .bx-wrapper .slider-item .item-content .caption-desc {
        color: #fff;
        font-size: 25px;
    }

.mediaholder {
    position: relative;
    margin: 0 auto 35px;
    color: #171f32;
    height: 370px;
    overflow: hidden;
    max-width: 370px;
    background-color: #ededed;
}

.mediaholder .cover {
    width: 100%;
    height: 100%;
    background: #fff;
    padding: 30px 40px;
    max-width: 370px;
    margin: 0 auto;
    transition: all 0.5s ease 0s;
    position: absolute;
    top: 160px;
    background-color: #ededed;
}

.promo-logo {
    margin-bottom: 30px;
}
.promo-title {
    font-size: 18px;
    font-weight: bold;
}

.mediaholder .read-more-panel {
    -moz-opacity: 0.0;
    filter: alpha(opacity=0);
    opacity: 0;
    margin-top: 30px;
}

.read-more-panel p, .read-more-panel {
    font-size: 16px;
}

.mediaholder:hover .cover {
    top: 0;
}

.mediaholder:hover .cover .read-more-panel {
    -moz-opacity: 1;
    filter: alpha(opacity=1);
    opacity: 1;
}
.mediaholder .cta-button {
    color: #8e9fbc;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 30px;
    display: block;
}

.nz-panels-bottom-promo {
    background-color: #8e9fbc;
    color: #fff;
    font-size: 19px;
    padding: 45px 155px 45px 70px;
}

    .nz-panels-bottom-promo p {
        font-size: 19px;
    }
    .footer-logo {
    margin-top: 20px;
}

/*Default*/

.left-sidebar {
    color: #8e9fbc;
    font-size: 29px;
}

.left-sidebar h1 {
    margin-top: 0;
    color: #171f32;
    padding-bottom: 30px;
    border-bottom: 3px solid #8e9fbc;
}


.template-contact #Content1 {
    min-height:500px;
}
/*Footer*/

#Footer {
    background-color: #ebebeb;
    padding: 30px 0;
    margin-top: 30px;
}

.footer-contact .fa {
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph;
    filter: fliph;
    color: #8e9fbc;
    margin-right: 10px;
}

.footer-contact {
    color: #222944;
    font-size: 19px;
    font-weight: bold;
}
.footer-menu {
    color: #8e9fbc;
    font-size: 14px;
}

.footer-menu ul {
    display: inline;
}

.footer-menu li {
    margin-right: 10px;
    list-style: none;
    display: inline;
}

.footer-menu li a {
    line-height: 27px;
}

/*#region *************** Bootstrap Overrides ************/
@media (min-width: 992px) {

    .navbar-default .navbar-nav > li > a {
            color: #171f32;
            font-size: 21px;
            font-weight: 700;
            line-height: 1;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        color: #171f32;
        background:none;
    }

    .navbar-default .navbar-nav > li > .top-node {
        padding: 9px 15px 9px 5px;
    }
    .navbar-default .navbar-nav > li > .top-node > span {
        color: transparent;
        font-size: 0;
        width: 32px;
        height: 20px;
        position: relative;
        display: inline-block;
    }

        .navbar-default .navbar-nav > li > .top-node > span:before {
            font: normal normal normal 14px/1 FontAwesome;
            font-size: inherit;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            color: #171f32;
            content: "\f015";
            font-size: 34px;
            /*position: absolute;
            left: 46%;
            top: -9px;*/
        }

}

@media (min-width: 992px) {
    .navbar-default .navbar-nav > li > a {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (min-width: 1200px) {
    .navbar-default .navbar-nav > li > a {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
        margin-top: 29px;
        margin-bottom: 29px;
    }

    .navbar-collapse.collapse {
        margin-top: 30px;
        padding-right: 15px;
        padding-left: 15px;
        display: none !important;
        border-top: 1px solid transparent;
        border-color: #e7e7e7;
    }

        .navbar-collapse.collapse.in {
            display: block !important;
        }

    .navbar-primary .navbar-nav {
        float:none;
        margin: 7.5px -15px;
    }
        .navbar-primary .navbar-nav > li {
            float: none;
        }
}



@media (min-width: 1210px) {
    /*.container {
        width: 1200px;
    }*/
}
/*#endregion*/

@media (max-width: 1200px) {

    .promo-logo img {
        max-width: 100%;
    }
    .mediaholder .cover {
        padding: 15px;
    }
    .nz-panels-bottom-promo {
        padding: 32px 130px 32px 50px;
    }

    .module-type-slider .bx-wrapper .slider-item .item-content h1 {
            font-size: 55px;
            line-height: 1;
            margin-bottom: 10px;
    }

    .module-type-slider .bx-wrapper .slider-item .item-content .caption-desc {
            line-height: 1
    }

    .module-type-slider .bx-wrapper .slider-item .item-content {
        top:20px;
    }
}

/*@media (max-width: 992px) and (min-width: 768px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 18px;
        padding:15px 8px;
    }

    .navbar-default .navbar-nav > li > .top-node > span:before {
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        color: #171f32;
        content: "\f015";
        position: absolute;
        left: 44%;
        font-size: 31px;
        top: -9px;
    }
}*/

@media (max-width: 992px) {

    .module-type-slider .bx-wrapper .slider-item .item-content h1 {
        font-size: 41px;
    }

    .module-type-slider .bx-wrapper .slider-item .item-content .caption-desc {
    font-size: 20px;
}

    .nz-panels-bottom-promo {
        padding: 50px;
    }

    .left-sidebar h1 {
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .left-sidebar {
        font-size: 24px;
    }
}

@media (max-width: 767px) {

     .module-type-slider .bx-wrapper .slider-item .item-content h1 {
        font-size: 31px;
    }

    .module-type-slider .bx-wrapper .slider-item .item-content .caption-desc {
    font-size: 20px;
}
    #Header.navbar-fixed-top {
        background:#fff;
    }

    #Header.navbar-fixed-top .navbar-brand img {
        max-width: 41%;
    }

    #Header .navbar-primary, .navbar.navbar-primary {
        margin: 20px 0 0;
    }

    h1 {
        font-size: 35px;
    }

    .navbar-default .navbar-collapse {
            margin-top: 30px;
    }

    .mediaholder {
        height: 155px;
        margin-bottom: 15px;
    }

    .mediaholder img {
        display: none;
    }

    .promo-logo img {
        display: block;
    }

    .mediaholder .cover {
        position: static;
    }

    .promo-title {
        font-size: 14px;
    }

    .mediaholder:hover .cover .read-more-panel {
        opacity: 0;
    }
    .footer-menu {
        text-align: left;
    }
    .footer-menu ul {
        padding-left: 0;
    }
}

@media (max-width: 600px) {
    .module-type-slider .bx-wrapper .slider-item .item-content {
        top:10px;
    }

    .module-type-slider .bx-wrapper .slider-item .item-content .caption-desc {
        display:none;
    }
}

@media (max-width: 480px) {
    /* Used if two modules need to stay 50% in xs specification, but be 100% at a cetrain viewport width
        .xs-split {
        width: 100%;
    }*/

    .module-type-slider .bx-wrapper .slider-item .item-content h1 {
        display:none;
    }

    #Header .navbar-primary, .navbar.navbar-primary {
        margin-top: 0px;
    }

    .template-home #Content1 .col-md-4.col-xs-6 {
        width:100%;
    }

    .nz-panels-bottom-promo {
        padding: 30px;
    }

    .nz-panels-bottom-promo p{
        font-size: 17px;
    }

    #Header .navbar-brand img {
        max-width: 41%;
        margin-top: 6px;
        position: relative;
        z-index: 100;
    }


   
}

@media (max-width: 422px) {
     .navbar-primary .navbar-toggle {
          margin-top: -40px;
    }
}

/*#region *************** Navigation *********************/
/*#endregion*/

/*#region *************** Header *************************/
/*#endregion*/

/*#region *************** Footer *************************/
/*#endregion*/

/*#region *************** Module Global Defaults *********/
.module-content {
}
/*#endregion*/

/*#region *************** Module CMS Content *************/
.module-wrapper .content {
}
/*#endregion*/

.btn-default {
    color: #fff;
    background-color: #ec008c;
    border-color: #ec008c;
    width: 50%;
    height: 50px;
    line-height: 50px;
    font-size: inherit;
    padding: inherit;
}

    .btn-default:hover,
    .btn-default:active,
    .btn-default:focus {
        color: #ec008c;
        background-color: #fff;
        border-color: #ec008c;
        text-decoration: none;
    }